Running 9.5 emuNAND from 9.2

Discussion in '3DS - Flashcards & Custom Firmwares' started by TheHomesk1llet, Feb 13, 2015.

  1. TheHomesk1llet
    OP

    TheHomesk1llet Also known as "Kupo"

    Member
    185
    148
    Apr 29, 2013
    United States
    Cyberspace
    Kinda need a quick answer to this. Is it possible to run emuNAND using the web exploit from 9.2? Reason being that I want to buy Majora's Mask 3D, but my 3DS freezes whenever I try to boot classic mode.
     
  2. LoneGrenade

    LoneGrenade IT Technician/Rookie Coder

    Member
    157
    64
    Mar 14, 2009
    Canada
    ~/ #
    Yes.
    This I'd the set up that I use, you need a GW red card inserted in order to boot classic mode.
     
  3. TheHomesk1llet
    OP

    TheHomesk1llet Also known as "Kupo"

    Member
    185
    148
    Apr 29, 2013
    United States
    Cyberspace
    Should mention that I don't have gateway.
     
  4. LoneGrenade

    LoneGrenade IT Technician/Rookie Coder

    Member
    157
    64
    Mar 14, 2009
    Canada
    ~/ #
    Edited the post above, you need a GW card.
     
  5. TheHomesk1llet
    OP

    TheHomesk1llet Also known as "Kupo"

    Member
    185
    148
    Apr 29, 2013
    United States
    Cyberspace
    I see. Looks like I'm spending another hour replacing my 10GB of downloaded games.
     
  6. thorasgar

    thorasgar Checkout my evil Soon-in-atorâ„¢

    Member
    3,405
    1,844
    Jul 3, 2010
    United States
    :wtf: :rolleyes:
     
  7. 3dslove79

    3dslove79 GBAtemp Regular

    Member
    137
    22
    Jul 27, 2014
    Italy
    You can use mt launcher to boot 9.5 emunand free :)
     
  8. tony_2018

    tony_2018 GBAtemp Psycho!

    Member
    3,106
    1,050
    Jan 3, 2014
    United States
    You don't need 9.5 to play MM. Your issue is elsewhere.
     
    Margen67 and Kelton2 like this.
  9. froggestspirit

    froggestspirit D/P/Pt Demix Guy

    Member
    1,113
    546
    Jul 28, 2011
    United States
    IIRC Majora's Mask is only 7.1.0 and up